### File

`packages/eui/packages/components-next/src/lib/components/eui-list/services/eui-list.service.ts`

### Index

###### Properties
Public _isCollapsible
###### Accessors
isCollapsible

### Constructor

`constructor()`

### Properties

Public _isCollapsible
Default value : `false`

### Accessors

isCollapsible
get `isCollapsible()`
set `isCollapsible(value)`
Parameters :
Name | Optional
value | No
Returns : `void`

# result-matching ""

# No results matching ""